#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.14
visibility:           public
id:                   yesod-test-1.6.14-DDqA8Iys6dlKanqdKJ7L
key:                  yesod-test-1.6.14-DDqA8Iys6dlKanqdKJ7L
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  10faa684d1a18199f28248898836c60b
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.14-DDqA8Iys6dlKanqdKJ7L
depends:
    HUnit-1.6.2.0-7Y0VuWuCIsAKWjVqhc1VJN
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    attoparsec-0.14.4-DMcS99nTm58Eee5UCcw5RC base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-JHtKPPH7GqVCqE0HIAnkNH
    blaze-markup-0.8.2.8-90rC1egPAKndwcSALCwNL bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.7-2VLXOAIWAmuEdLmJRQaRHu
    html-conduit-1.3.2.2-2i9jADsu9FpGVHHDofg7J7
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-extra-3.1.12.1-LOq2TLwNxMG6k8SeXQva6m
    xml-conduit-1.9.1.1-6djIv4jKfGKGPryVECh7F
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-8vZlogmYdDXBnRm1m6V4Md

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

